
<?php 
include '../koneksi.php';
$id  = $_GET['id'];

$jam= date('d-m-Y  H:i:s'); //kombinasi jam dan tanggal
$cek='';
$hapus='HAPUS';
$oleh=$_SESSION['nama'];

mysqli_query($koneksi, "update karyawan set hapus='$hapus',hapus_jam='$jam',oleh='$oleh' where id='$id'");

header("location:b_pengurus.php");